# ApplicationRoutingConfigurator

@Serializable
class ApplicationRoutingConfigurator (elements: List < ApplicationRoutingConfigurator.Element >) : KtorApplicationConfigurator (source)

## Constructors

ApplicationRoutingConfigurator
Link copied to clipboard
constructor(elements: List < ApplicationRoutingConfigurator.Element >)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun ERROR CLASS: Symbol not found for Application. configure ()